Subject: Offline Message from ghadah mohammed: I want to return some products that you
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 18:10:48 -0000

From: ghadah mohammed <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/returns-policy/
Department: 

I want to return some products that you shipped order number #100151830 , and cancel the rest of the shipment that is still not shipped.  It took a long time to be delivered that I don’t need them anymore. I’ve send many emails to cancel the shipment but you didn’t reply to me. 
Thank you. 

----
Zopim
https://www.zopim.com